
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10.7-StringReverse", "10.7-StringReverse.csproj", "{0C71FE22-8B01-4FDB-980C-39B8CB74FEC4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C71FE22-8B01-4FDB-980C-39B8CB74FEC4}.Debug|x86.ActiveCfg = Debug|x86
		{0C71FE22-8B01-4FDB-980C-39B8CB74FEC4}.Debug|x86.Build.0 = Debug|x86
		{0C71FE22-8B01-4FDB-980C-39B8CB74FEC4}.Release|x86.ActiveCfg = Release|x86
		{0C71FE22-8B01-4FDB-980C-39B8CB74FEC4}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
